/*** дополнительные скрипты для нового шаблона ***/
.title-color {
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  margin:1em auto;
}
.page-body{
  position: relative;
}
.flex {
  display: flex;
}
.flex_col {
  display: flex;
  flex-direction: column;
  position: relative;
}

.knob-hidden, .phone_top {
  display: none;
}
 
.knob-numb {
  display: inline-flex;
}

.services {
  padding: 0 !important;
}

.header-fixed {
    position: fixed !important;
}

.header-container-hide {
     display: none;
}

.header-company-name__text {
    color: #e21d1d;
    padding: 0;
    margin: 0;
    font-size: 2em;
}

.after-intro-items {
    background: #fff;
    padding: 15px 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-shadow: 0px 0px 16px 0px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 16px 0px rgb(0 0 0 / 15%);
}

.after-intro-title span {
    display: inline-block;
    font-size: 2em;
    color: #e63a28d1;
    border-bottom: 5px solid #040404bf;
    line-height: 1;
    padding-bottom: 10px;
}

.after-intro-item {
    max-width: 250px;
    text-align: center;
    margin: 0 15px;
}


.after-intro-item-num {
    
    font-size: 2em;
    color: #4aaed8;
    display: block;
    border-bottom: 5px solid #313131a1;
    line-height: 1;
    padding-bottom: 10px;
}

.after-intro-item-text {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}

@media only screen and (max-width: 991px){
  .after-intro-items {
      padding: 15px 10px;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  }
  .after-intro-title {
      width: 50%;
      padding: 0 10px;
  }

  .after-intro-item {
      width: 50%;
      -webkit-box-flex: 50%;
      -ms-flex: 50%;
      flex: 50%;
      margin: 20px auto;
      max-width: 999px;
      padding: 0 10px;
  }
}


/**********************************************************************
                                $HEADER
**********************************************************************/
.header {}

  .header__content {
    padding: 9px 0;
    justify-content: space-between;
    align-items: center;
  }

    .header__logo-wrap {
      max-width: 400px;
      margin-right: 20px;
      align-items: center;      
    }
      .header-logo {
        height: 80px;
        margin-right: 19px;
        fill: #88a1bf;
      }
      .header-logo__text {
        text-transform: uppercase;
        font-weight: bold;
      }

      .header-logo__text p {
        margin: 0 auto;
        text-align: center;
        font-size: 1.4em;
      }

    .header__contact-wrap {
      justify-content: flex-end;
    }

      .header-contact__phone-wrap {
        align-items: center;
      }
        .header-contact__phone-icon {
          width: 1.6em;
          height: 4.6em;
          margin: 0 1em 0;
          fill: #e01f1f;
          cursor: pointer;
        }

        .header-contact__phone-text {
            font-size: 1.4em;
            white-space: nowrap;
            margin: 1em 0;
        }
        
        .header-contact__phone-text span {
            font-size: 31px;
          }
      
      .header-contact__button-wrap {
        margin: 0 -12px;
      }
        .header-contact__button {
          margin: 0 12px;
          font-size: 15px;
          z-index: 999;
        }

    .header-contact__day-night .btn_red, .btn_white:hover, .btn_transparent:hover {
        background: #e01f1f;
        border-color: #e01f1f;
        color: #ffffff;
    }


    .header-contact__day-night .header-contact__button {
        margin: 0 12px;
        font-size: 15px;
        z-index: 999;
    }

    .header-contact__day-night .btn {
        -webkit-appearance: none;
        height: 48px;
        padding: 10px 34px;
        outline: none;
        border: 2px solid;
        border-radius: 24px;
        font-size: 18px;
        text-transform: uppercase;
        white-space: nowrap;
        transition: .2s;
        cursor: pointer;
    }


/**********************************************************************
                              $BUTTONS
**********************************************************************/
.modal .modal-form__btn, .header__content .btn {
    -webkit-appearance: none;
    outline: none;
    font-size: 1em !important;
    white-space: nowrap;
    transition: .2s;
    cursor: pointer;
    min-height: 2em !important;
}
.modal .modal-form__btn, .header__content .btn_transparent {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
}
.modal .modal-form__btn, .header__content .btn_white,
.header__content .btn_red:hover {
  background: #e84a42;
  border-color: unset;
  color: #ffffff;
}

.modal .modal-form__btn, 
.header__content .btn_red,
.header__content .btn_white:hover,
.header__content .btn_transparent:hover {
    background: #ffffff;
    border-color: #e84a42;
    color: #e84a42;
    border: 2px solid;
}


.btn {
    -webkit-appearance: none;
    outline: none;
    font-size: 1em;
    white-space: nowrap;
    transition: .2s;
    cursor: pointer;
    min-height: 2em;
}
.btn_transparent {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
}


.btn_red{
    background: #e84a42;
    border-color: #e84a42;
    color: #fff;
    border: 2px solid;
        border-radius: 20px;
    text-transform: uppercase;
}

.btn_red:hover {
  background: #ffffff;
    border-color: #e84a42;
    color: #e84a42;
    border: 2px solid;
}


/**********************************************************************
                                $TOP-NAV
**********************************************************************/
.header-nav {
  background: #f7f8fa;
}
  .nav__list {
    justify-content: space-between;
  }
  .header-nav__list {
    margin: 0 -10px;
  }
    .header-nav__item {
      margin: 0 10px;
      padding: 9px 0;
      position: relative;
      flex-shrink: 0;
      font-size: 15px;
      font-weight: 500;
      text-transform: uppercase;
      cursor: pointer;
    }
      .list-unfold-wrap {
        margin-left: 10px;
      }
        .list-unfold__icon {
          width: 12px;
          height: 12px;
          fill: #367286c7;
          transition: .2s;
        }

.nav_fix .header-nav__item {
  font-size: 14px;
}

.nav_fix .list-unfold-wrap {
  margin-left: 3px;
}

.nav-fix-btn {
  position: relative;
  border: none;
  background: none;
  color: #e01f1f;
  text-transform: uppercase;
  font-weight: bold;
  padding-left: 24px;
}

.nav-fix-btn:before {
  content: '';
  background: url(../../images/webarch/callme-fix-icon.png) no-repeat;
  width: 16px;
  height: 17px;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}

/* SUBLIST */
.nav__sublist-block {
  position: absolute;
  bottom: 0;
  z-index: 2;
}
  .nav__sublist-wrap {
    visibility: hidden;
    opacity: 0;
    width: max-content;   
    position: absolute;
    top: 0;
    box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.15);
    transition: opacity .2s;
  }

.header-nav__item:hover .nav__sublist-wrap {
  visibility: visible;
  opacity: 1;
}
.header-nav__item:hover .unfold__icon {
  transform: rotate(180deg);
}
  
    .nav-sublist__triangle {
      width: 12px;
      height: 12px;
      transform: rotate(45deg);
      background: #ffffff;
      position: absolute;
      top: -6px;
      left: 32%;
      box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.15);
      display: none;
    }
    .nav__sublist {
      padding: 12px 20px;
      position: relative;
      background: #ffffff;
      border-radius: 3px;
    }
      .nav-sublist__item {
        padding: 9px 0;
        font-size: 13px;
        font-weight: 400;
      }
      .nav-sublist__item:not(:last-child) {
        border-bottom: 1px solid #e9ebee;
      }
        .nav-sublist__link:hover {
          color: #e01f1f;
        }



/**********************************************************************
                                $SERVICES
**********************************************************************/
.services .section__title {
  margin-bottom: 30px;
}
.service-cards {
  margin: 0 -16px;
  justify-content: center;
}
.service-card {
  width: calc(100% / 4 - 32px);
  min-width: 250px;
  margin: 0 16px 40px;
  position: relative;
}
.service-card:hover {
  transform: none;
  transition: all 2.3s;
  box-shadow: none !important;
}
.service-card__image-wrap {
  overflow: hidden;
}
.service-card__image {
  float: left;
}
.service-card__content-wrap {
  padding: 20px;
}
.service-card__title {
  font-size: 20px;
  text-align: center;
}
.service-card__content {
  display: none;
  position: absolute;
  bottom: 20px;
}
.service-card__content-wrap {
  background: #f2f7fc;
}
.service-card:hover .service-card__content-wrap {
  transition: all 1.3s;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  -webkit-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
   -moz-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
        box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
}

.sve {
  transform: scaleY(-1);
  -webkit-transform: scaleY(-1);
  -moz-transform: scaleY(-1);
  -o-transform: scaleY(-1);
  position: relative;
}

.sve-title {
  margin-bottom: 15px;
}

.service-card:hover .stc {
  display: none;
}


.service-card:hover .service-card__content {
  display: block;
}
.service-card__subservice {
  margin-bottom: 5px;
  padding-left: 20px;
  position: relative;
}
.service-card__subservice::before {
  content: 'вЂў';
  display: block;
  position: absolute;
  left: 0;
}
.service-card__subservice:hover {
  text-decoration: underline;
}

.f_unit, .b_unit {
  overflow: hidden;
}

.back {
  transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
  background: #f2f7fc;
}

#service-cards_slider {
  display: none;
}

.flipcard {
  position: relative;
  perspective: 1000px;
  float:left;
  width: calc(100% / 4 - 32px);
  min-width: 250px;
  height: 291px;
  margin: 0 16px 40px;
  background: #f2f7fc;
}

.flipcard.h:hover .front, .flipcard.h.flip .front {
  transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
}

.flipcard.h:hover .back, .flipcard.h.flip .back {
  transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
}

.flipcard.h .back {
  transform: rotateX(-180deg);
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
  padding: 20px;
}

.flipcard .front, .flipcard .back {
  position:absolute;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  transition: all 0.5s ease-in;
  color: #3a405d;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -webkit-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
  -moz-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
  box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
}

.flipcard img {
  width:100%;
  height:100%;
}

.direcin {
  display: none;
}


/**********************************************************************
  $BANNER
**********************************************************************/
.banner {
  height: calc(100vh - 120px);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #ffffff;
  position: relative;
  z-index: 1;
}
.banner:before {
  content: '';
  background: rgb(170 182 187 / 7%);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
}
.banner__content-wrap {
  justify-content: center;
  position: relative;
  z-index: 3;
  height: calc(100vh - 120px);
  font-size: 30px;
}
.banner__content {
  width: 65%;
}
.banner-content__logo {
  width: 577px;
  margin-bottom: 40px;
}
.banner-content__title {
    margin-bottom: 0;
    text-transform: uppercase;
    letter-spacing: -1.6px;
    line-height: 70px;
    font-size: 47px;
    color: #196f80;
}
.banner-content__text {
  font-size: 25px;
  font-weight: bold;
}
.banner-content__btn {
  padding: 10px 40px;
  border-radius: 28px;
  font-size: 17.5px;
}


.banner {
  height: auto;
  
}
.banner__content-wrap {
  height: auto;
  padding: 6rem;
}
.annotation_banner
{
  margin-bottom:2em; 
  padding:1em;
  color:white;
  font-size:x-large;
  background-color:#e01f1f;
  opacity:0.8;
}
.annotation_banner_head
{
  margin:1em auto 0; 
  color:#e01f1f;
  font-size:x-large;
}
.annotation_banner_head ul
{
  list-style: disc;
}
.annotation_banner_head a:hover
{
  text-decoration:underline;
}
.annotation_banner ul 
{
  padding-left:1rem;
  list-style: disc;
}
.annotation_banner ul li
{
  padding:0.5rem;
}
.annotation_banner:hover
{
  opacity:1;
}
.banner__content {
  margin: 90px 0 0 0;
}

.block_btn {
    display: inline-block;
    background: linear-gradient(#e4e6e8, #2f404e);
    border-radius: 50%;
    box-shadow: 0 0 32px rgb(173 213 228);
}

.block-lin {
    display: inline-flex;
    margin: 18px;
    width: 170px;
    height: 170px;
    /*background: #bd223c;*/
    background: #d8433c;
    cursor: pointer;
    border-radius: 50%;
    border: 5px solid #e4e6e8;
    align-items: center;
    justify-content: center;
    position: relative;
}

.block_blue {
    border-radius: 50%;
    margin: 9px;
}

.block_button {
  background: none;
  border: none;
  color: #fff;
  font-size: 19px;
  text-align: center;
  text-align: -webkit-center;
  width: 100%;
  outline: none;
  cursor: pointer;
  padding: 0 !important;
}

.block_button img {
  margin: 0px auto 3px;
  -webkit-margin: 0px auto 3px;
  -moz-margin: 0px auto 3px;
  -ms-margin: 0px auto 3px;
  display: block;
  width: 29px;
}


.urgently_call {
  position: absolute;
  right: 100px;
  top: 63%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
  border-radius: 50%;
  width: fit-content;
  display: inline-block;
}

.urgently_call:hover {
  box-shadow: 0 0 20px rgb(124, 220, 255);
}

.mob_non {
  display: none;
}



@media screen and (max-width: 1024px) {

  .logo img {
        height: 30px;
  }
}

@media screen and (max-width: 580px) {

}

/**********************************************************************
                            $MEDIA QUERIES
**********************************************************************/

/** services **/
/*.services .item{
    width:100%;
    background:#FFF;
    -webkit-box-shadow:0 2px 6px 0 rgba(0,0,0,0.1);
    -moz-box-shadow:0 2px 6px 0 rgba(0,0,0,0.1);
    box-shadow:0 2px 6px 0 rgba(0,0,0,0.1)
}*/
.nav-header-mob, .header-contact__mode, .nav-burg {
  display: none;
}

@media screen and (max-width: 1300px) {
  .phon_fix {
    display: inline-block;
  }

  .phone_fix-text {
    display: none;
  }
  
  .nav-fix-btn {
    -webkit-appearance: none;
    height: 48px;
    padding: 10px 34px;
    outline: none;
    border: 2px solid;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
    border-radius: 24px;
    font-size: 18px;
    text-transform: uppercase;
    white-space: nowrap;
    transition: .2s;
    cursor: pointer;
  }
  
  .nav-fix-btn::before {
    display: none;
  }
  
}

@media screen and (max-width: 1280px) {
    /* HEADER */
  .header-contact__phone-wrap {
    margin-right: 18px;
  }
    .header-contact__phone-text {
      font-size: 20px;
    }
      .header-contact__phone-text span {
        font-size: 28px;
      }

    .header-contact__button {
      padding: 10px 30px;
    }
}

@media screen and (max-width: 1024px) {

  /* HEADER */
  .header__contact-wrap {
    align-items: center;
  }

  .header-contact__phone-wrap {
    margin-right: 0;
    /*margin-bottom: 10px;*/
    width: 100%;    
  }

  .header-contact__phone-text {
    font-size: 18px;
  }

  .header-contact__phone-text span {
    font-size: 24px;
  }

  .header-contact__button, .banner-content__btn {
    padding: 5px 30px;
    font-size: 13px;
  }

  /* NAV */
  .header-nav__item {
    font-size: 13px;
  }

}

@media screen and (max-width: 840px) {

  /* HEADER */
  .header-nav {
    display: none;
  }

  /* CONSULTATION */
  .consultation__title {
    font-size: 32px;
    line-height: 42px;
  }

  .header__logo-wrap {
    display: none;
  }

  .btn_no, .header-contact__phone-text {
    display: none;
  }

  .nav-header-mob, .header-contact__mode, .nav-burg {
    display: inline;
}

  .nav-header-mob {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: flex;
    font-size: 30px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: flex-end;
  }

  .nav-header-mob i {
    color: #1b4f5f;
  }

  .flex-fix i {
    color: #e01f1f;
  }

  #lt {
    top: 0;
    border-bottom: #e01f1f 1px solid;
  }

  .nav-header-mob ul {
    background: #f7f8fa;
    width: 100%;
    position: absolute;
    top: 1.8em;
    left: 0;
    z-index: 1;
    margin: 0;
    list-style: none;
    padding: 0;
    border-bottom: #e01f1f 1px solid;
    z-index: 99999999;
  }

  .close {
    padding: 20px;
    text-align: right;
  }

  .cl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .nav-header-mob ul li {
    padding: 15px;
  }

  .nav-header-mob ul li a {
    padding: 9px 0;
    font-size: 16px;
    font-weight: 400;
    display: block;
    color: #508a90;
  }

  .nav-header-mob ul li a i {
    padding-left: 10px;
    font-size: 20px;
    vertical-align: top;
  }

  .nav-header-mob ul li:not(:last-child) {
    border-bottom: 1px solid #e9ebee;
  }

  .header__contact-wrap {
    justify-content: space-between;
    width: 100%;
  }

/*  .header-contact__phone-wrap {
    order: 2;
    width: 69%;
    position: relative;
    justify-content: space-between;
  }*/

  .header-contact__phone-wrap {
    order: 1;
    width: 100%;
    position: relative;
    justify-content: space-around;
  }

  .header-contact__button-wrap {
    order: 1;
  }

  .nav-header-mob {
    order: 0;
  }

  .header-contact__day-night {
    display: inline-flex;
    justify-content: space-around;
    align-items: center;
  }

  /*.knob-numb {
    order: 2;
    position: absolute;
    right: 0;
  }*/



  .header-contact__mode {
    display: inline-block;
    margin-right: 10px;
    font-size: 20px;
    color: #3a405d;
    font-weight: bold;
  }

  .header-contact__phone-icon {
    margin-right: 0;
  }

/*  .header-contact__phone-text {
    display: none;
    position: absolute;
    top: 40px;
    right: -100%;
    background: #ececec;
    border-radius: 5px;
    padding: 5px;
    font-size: 14px;
  }*/

  /*  .header-contact__phone-text:after {
    content: '';
    position: absolute;
    display: inline-block!important;
    left: 87%;
    right: 4%;
    bottom: 100%;
    border: 7px solid transparent;
    border-bottom: 8.5px solid #ececec;
    z-index: 99999;
  }*/

  .header-contact__phone-text {
    display: block;
    position: unset;
    top: 0;
    right: 0;
    /* background: #ececec; */
    border-radius: 5px;
    padding: 0;
    font-size: 18px;
    margin: 25px 0 0 1em;
    /* padding: 0; */
}



  .header__content {
    padding: 0;
  }

  .header-contact__phone-text span {
    font-size: 20px;
  }

  .container {
    padding: 0 20px;
  }

  .header-contact__button {
    margin: 0 5px;
  }

  .button-wrap-fix {
    display: none;
  }

  .menu-mob-fix {
    background: #f7f8fa;
    width: 100%;
    position: absolute;
    top: 4.3em;
    left: 0;
    z-index: 1;
    margin: 0;
    list-style: none;
    padding: 0;
    border-bottom: #e01f1f 1px solid;
    display: block;
  }

  .item_size {
    padding: 9px 15px !important;
    font-size: 16px;
    font-weight: 400;
    display: block;
    color: #e01f1f;
  }

  .sub-mob {
    position: unset;
  }

  .nav-sublist__triangle {
    display: none;
  }

  .mob-sublist {
    background: #f7f8fa;
    width: 100%;
    position: absolute;
    top: -50px;
    left: 0;
    z-index: 1;
    margin: 0;
    list-style: none;
    padding: 0;
    border-bottom: #e01f1f 1px solid;
  }

  .mob-item {
    padding: 15px !important;
  }

  .nav-style {
    position: unset;
  }

  .nav-burg, .cl-mob {
    display: block;
  }

  .phone_top {
    display: inline-block;
  }

  .knob-hidden{
    display: none;
  }

  .knob-numb {
    display: inline-flex;
  }

  .menu-fix {
    display: none !important;
  }

  .contact__button-fix {
    margin: 0;
    margin-right: 10px;
  }

  .cont-fix {
    justify-content: space-between;
    width: 68%;
  }

  .htc {
    width: unset;
  }

  .flex-fix {
    justify-content: space-between;
    width: 100%;
  }

  .nav_fix-logo {
    display: none !important;
  }

  .phone_top {
    display: inline-block;
  }

  .sp-btn {
    color: #fff;
    display: inline-block;
    padding: 0 !important;
    font-size: 18px !important;
  }
}

@media screen and (max-width: 768px) {

  /* HEADER */
  .header__content {
    flex-direction: column;
  }
    .header__logo-wrap {
      margin-right: 0;
      margin-bottom: 20px;
    }
      .header-logo__text {
        width: min-content;
      }

    .header__contact-wrap {
      align-items: center;
    }

    .header-contact__button-wrap {
      flex-wrap: wrap;
      justify-content: center;
    }
  .header-contact__button {
    min-width: unset;
    margin-bottom: unset;
  }
}



@media screen and (max-width: 580px) {


  .header-contact__button {
    padding: 7px !important;
    height: unset !important;
  }

  .sp-btn {
    padding: 0 !important;
    text-align: left;
  }

  .header-contact__phone-icon {
    width: 20px;
  }

/*  .header-contact__phone-wrap {
    width: 73%;
  }*/

  .htc {
    width: unset;
  }
}

@media screen and (max-width: 450px) {

  .nav-header-mob {
    font-size: 22px;
  }

  .header-contact__button {
    min-width: unset;
  }


  .htc {
    width: unset;
  }

  .nav-header-mob ul {
    top: 2.5em;
  }

  .garanty-card__title {
    font-size: 14px;
  }

  .garanty-card__content {
    font-size: 14px;
  }

  .license {
    width: 60%;
  }
}


/*** счетчик выполненных работ ***/
.sum-total {
  display: flex;
  flex-direction: row;
  justify-content:space-between;
  max-width: 1170px;
      margin: 0 auto;
}

.sum-total-wrapper{
  width: 100%;
  text-align: center;
      background: #f7f8fa;
}

.sum-total p {
    margin: 0 10px;
    padding: 9px 0;
    position: relative;
    flex-shrink: 0;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    cursor: pointer;
}

.sum-total p span {
  font-weight: bold;
}



.sum-total .left, .sum-total .right {
         background-color: bisque;
}



.row:after, .row:before {
    display: table;
    content: " ";
}

.img-responsive {
    float: none;
    display: inline-block;
}

img {
    vertical-align: middle;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}


/*** ADVANTAGE ***/

.advantage-items {
    vertical-align: top;
    display: flex;
    text-align: center;
    align-content: center;
    align-items: baseline;
    align-self: center;
    justify-content: space-around;
}

.advantage-items .item {
    text-align: center;
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 220px;
    margin: 0;
    margin-bottom: 1em;
}

.advantage-items .item .h3 {
    font-size: 14px;
    text-transform: uppercase;
    color: #464646;
    margin: 15px auto;
    min-height: 42px;
}


.advantage-items .item p {
    margin: 0;
    font-size: 14px;
    line-height: 18px;
}

.advantage-items .item .title {
    font-size: 16px;
    color: #464646;
        margin: 14px 0 10px;
}


/*** SERVICES ***/

.services {
    vertical-align: top;
    display: flex;
    text-align: center;
    align-content: center;
    align-items: baseline;
    align-self: center;
    justify-content: space-around;
}

.services .item {
    text-align: center;
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 158px;
    margin: 0 16px;
}

.services .item {
    text-align: center;
    float: none;
    display: inline-block;
    vertical-align: top;
}


.services {
    padding-top: 0 !important;
} 


.services .item {
   /* background-color: #f3b57a8f !important;*/
}

.services .item .h3 {
    font-size: 14px;
    text-transform: uppercase;
    color: #464646;
    padding: 15px 0;
    min-height: 60px;
}

.services .item p {
    margin: 0;
    font-size: 14px;
    line-height: 18px;
    margin: 16px 0;
}

.services .item .title {
    font-size: 16px;
    color: #464646;
    margin: 14px 0 10px;
}

.services .item .img-responsive {
    max-width: 130px;
}

.services .item {
    width: 200px;
    padding: 1em;
}

.services .item  .title {
    margin: 1em;
    height: 2em;
}

.services .item .title a {
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: none;
    color: #464646;
    display: block;
    text-align: center;
}

.services .item .subtitle {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    text-align: center;
    height: 60px;
}

.services .item .price {
    margin-bottom: 16px;
    color: #506971;
}

.services .item button {
    font-size: 18px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 20px;
    background: #e04b4b;
    padding: 6px 22px;
    color: #fff;
    text-transform: uppercase;
    position: relative;

}

.select-time {
    display: flex; 
    flex-direction: row; 
    text-align: center;
}


.services .item button:hover,
.services .item button:focus,
.services .item button:hover,
.services .item button:focus {
      background:#ffffff;
      color: #e84a42;
}

.services .item {
    /* width: 100%; */
    background: #FFF;
    -webkit-box-shadow: 0 2px 6px 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.1);
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 10%);
}

/** PROCESS **/

/*.services .item .title {
    font-size: 16px;
    color: #464646;
    margin: 1.5em 0 10px;
}*/


/*.services .item:nth-child(even) {
    text-align: center;
    float: none;
    display: inline-block;
    vertical-align: top;
}

.services .item:nth-child(even) .con {
    background: url(../img/icons/arrow.png) center no-repeat;
    width: 60px;
    height: 40px;
    border-radius: 18px;
    background-size: cover;
}*/

.process .item .title {
    font-size: 16px;
    color: #464646;
    margin: 1.5em 0 10px;
}

/*.process .item:nth-child(even) {
    text-align: center;
    float: none;
    display: inline-block;
    vertical-align: top;
}

.process .item:nth-child(even) .con {
    background: url(../img/icons/arrow.png) center no-repeat;
    width: 60px;
    height: 40px;
    border-radius: 18px;
    background-size: cover;
}*/

.process  {
    vertical-align: top;
    display: flex;
    text-align: center;
    align-content: center;
    align-items: baseline;
    align-self: center;
    justify-content: space-around;
}

.process  .item {
    text-align: center;
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    margin-bottom: 1em;
}




@media screen and (max-width:1024px) {

  .header__content .btn_white {
    background: #ffffff;
    border-color: unset;
    color: #e84a42 ;
  }


  .header__content .btn_white:hover {
    background: #e84a42;
    border-color: unset;
    color: #ffffff;;
  }



    .banner-content__title {
      margin-bottom: 0;
      text-transform: uppercase;
      letter-spacing: -1.6px;
      line-height: 70px;
      font-size: 47px;
    }

    .banner__content {
        margin: 0;
    }

    .banner-content__text {
        font-size: 20px;
        font-weight: bold;
    }

    .modal-form__inputs.flex {
      display: flex;
      flex-direction: column;
          font-size: 10px;
    }

    .modal__close {
        width: 30px;
        height: 30px;
        border-radius: 50%;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: -11px;
        right: -3px;
        background: #ffffff;
        box-shadow: 0px 4px 4px 0px rgb(73 79 92 / 29%);
        cursor: pointer;
        transition: 0.1s;
    } 

    /*** ADVANTAGE ***/
    .advantage-items .item .h3 {
        font-size: 12px;
        text-transform: uppercase;
        color: #464646;
        text-align: left;
        text-transform: uppercase;
        color: #464646;
    }

    .advantage-items .item .text-center {
       text-align: center;
    }

    .advantage-items .item .body{
        display: inline-block;
        text-align: left;
        margin: 1em;
    }

    .advantage-items .item .img-responsive {
        max-width: 100%;
        height: 80px;
    }

    .advantage-items .item .img {
        display: inline-block;
    }
    .advantage-items .item {
        float: none;
        display: block;
        vertical-align: top;
        width: 200px;
    }
    .advantage-items .item {
        padding: 0;
    }


    .advantage-items {
        vertical-align: middle;
        display: flex;
        text-align: left;
        justify-content: flex-start;
    }

    .advantage-tems .item {
          text-align: center;
          float: none;
          display: inline-block;
          vertical-align: top;
          width: 200px;
          margin-bottom: 1em;
    }

    .advantage-items .item .h3 {
          font-size: 12px;
          text-transform: uppercase;
          color: #464646;
          padding: 0;
          min-height: 20px;
          margin: 0;
          min-height: 40px;
    }

    .advantage-items .item p {
          margin: 0;
          font-size: 14px;
          line-height: 18px;
          margin: 0;
          text-align: justify;
    }

    /*** SERVICES ***/
    .services {
      vertical-align: middle;
      display: flex;
      flex-direction: row;
    }

    .services .item {
        text-align: center;
        float: none;
        display: inline-block;
        vertical-align: top;
        margin-bottom: 1em;
     }

     .services .item .img {
       /* height: 150px;*/
     }
    .services .item .h3 {
        font-size: 12px;
        text-transform: uppercase;
        color: #464646;
        padding: 10px 0;
        min-height: 60px;
        margin: 0;
    }

    .services .item p {
        margin: 0;
        font-size: 14px;
        line-height: 18px;
        margin: 0;
    }

     .services .item .img-responsive {
      max-width: 100px;
    }


    /*** PROCESS ***/

    .process {
          padding:0 !important;
    }
    
    .process{
        vertical-align: top;
        display: flex;
        text-align: center;
        align-content: center;
        align-items: baseline;
        align-self: center;
        justify-content: space-around;
    }

    .process .item {
        padding: 0;
    }

    .process .item .img-responsive {
        display: block;
        height: 120px;
        margin: 0 auto;
    }

}
@media (min-width: 768px) and (max-width:1024px) { 

    .block-lin {
      margin: 10px;
        width: 130px;
        height: 130px;
    }

    .urgently_call {
        position: absolute;
        right: 100px;
        top: 57%;
    }    

    .banner__content {
        margin: 65px 0 0 0;
    }

    .banner-content__title {
        font-size: 40px;
        line-height: 55px;
    }

}

@media screen and (max-width: 768px){


    /** PROCESS **/
    
    .process {
        vertical-align: middle;
        display: flex;
        text-align: left;
        flex-direction: row;
    }

    .process .item .img-responsive {
        display: block;
        height: 80px;
        max-width: none;
    }

    .services-page .title-color {
       text-align: center;
    }

}



@media (min-width: 479px) and (max-width:800px) { 

  /*** ADVANTAGE ***/

  .advantage-items .item {
      text-align: center;
      float: none;
      display: inline-block;
      vertical-align: top;
      width: 220px;
      margin-bottom: 1em;
   }

   /*** SERVICES ***/

    .services {
       /* flex-direction: row;*/
        vertical-align: middle;
        vertical-align: middle;
        text-align: left;
        /*justify-content: flex-start;*/
        display: inline-block;
        text-align: center;
    }


    .services .item {
        width: 200px;
        padding: 1em;
        margin: 1em;
    }

      .services .item .subtitle {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 10px;
        text-align: center;
        padding: 0 25px;
      }

    .services .item .price {
        margin: 25px 0 20px 0;
    }

    .services .item .title {
        margin: 0;
        height: auto;
    }

   
    .banner__content-wrap {
      height: auto;
      padding: 4rem;
    }
  
}


@media screen and (max-width: 479px){ 

      .services {
        vertical-align: middle;
        display: flex;
        flex-direction: column;
    }


    /** PROCESS **/
    .process {
        vertical-align: middle;
        display: flex;
        text-align: left;
        justify-content: flex-start;
        flex-direction: column;
    }

    .process .item {
        padding: 0;
        margin: 1em auto;
        display: flex;
        width: 100%;
    }

    .process .item .img {
        margin-right: 1em;
        min-width: unset;
    }

    .process .item .title {
        font-size: 14px;
        color: #464646;
        margin: 1.5em 0; 
        text-align: left;
    }


    /** REVIEWS **/
    .reviews .item .services .item {
        padding: 0;
        margin: 1em auto;
    }

    .reviews .item .number-order {
        font-size: 1em;
        color: #acacac;
        margin-bottom: 16px;
        text-align: center;
    }

    .reviews .item .name {
        font-size: 1.2em;
        font-weight: 500;
        margin: 0.5em 0 0.5em 0;
        text-align: center;
    }
    .reviews .item .desc {
      text-align: justify;
    }
}

@media screen and (max-width: 450px) {
  .sum-total {
    display: flex;
    flex-direction: column;
  }

   .sum-total .right {
      background: #d1d4d8; /* Цвет фона */
   } 
}


@media (min-width: 320px) and (max-width: 479px){

.modal .modal-form__btn, .header__content .btn {
    -webkit-appearance: none;
    outline: none;
    font-size: 0.7em !important;
    white-space: nowrap;
    transition: .2s;
    cursor: pointer;
    min-height: 2em !important;
}


  .banner__content-wrap {
    /* height: auto; */
    padding: 2rem 0;
  }

  .research__title {
    text-align: center;
  }


  .img-responsive {
    float: none;
    display: inline-block;
  }

  
  /*** ADVANTAGE ***/

  .advantage-items {
      flex-direction: column;
  }

  .advantage-items .item {
      padding: 0;
      float: none;
      vertical-align: top;
      width: 100%;
      margin-bottom: 1em;
  }

  .advantage-items .item .img {
      display: inline-block;
  }

  .advantage-items .item .body{
    display: block;
    text-align: left;
    margin: 1em;
  }



  .research__title {
    text-align: center;
  }

  .img-responsive {
    max-width: 67px
  }
    

  /*** SERVICES ***/

  .services {
    padding: 0 15px;
  }

  .services .item {
    width: 80%;
    text-align: center;
    display: block;
    margin: 0 auto;
    
  }

  .services .item .body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
  }

  .services .item .img {
    margin: 0;
  }


  .services .item .subtitle {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    height: auto;
    text-align: center;
    padding: 0 20px;
  }



  .services .item .body .h3 {
    text-align: center;
    margin: 1em 0;
  }

  
  .services .item .h3 {
        font-size: 12px;
        text-transform: uppercase;
        /*color: #464646;*/
        color: #e84a42;
        padding: 0;
        text-align: left !important;
        min-height: fit-content;
  }

  .services .item {
        padding: 1em;
        margin-bottom: 2em;
  }

  .services .item button{
        margin-left: 0;
  }

  .services .item .price {
       margin-bottom: 0; 
      color: #506971;
  }

  .services .item .price {
      margin: 15px 0 10px 0;
  }

   .services .item .title {
      margin: 0;
      height: auto;
    }

  /** PROCESS **/

  /*
  .services .items .item {
      width: 100%;
      text-align: center;
      display: block;
      margin: 0 auto;
      display: flex;
  }


  .services  .items .item .title {
      font-size: 16px;
      color: #464646;
      margin: 1em;
  }*/

  .process .items .item {
      width: 100%;
      text-align: center;
      display: block;
      margin: 0 auto;
      display: flex;
  }

  .process  .items .item .title {
      font-size: 16px;
      color: #464646;
      margin: 1em;
  }


}

@media (max-width: 350px){


    .header-contact__phone-text {
      display: block;
      position: unset;
      top: 0;
      right: 0;
      /* background: #ececec; */
      border-radius: 5px;
      padding: 0;
      font-size: 12px;
      margin: 28px 0 0 5px;
      /* padding: 0; */
  }


  .header-contact__day-night .header-contact__button {
      margin: 0 10px;
      font-size: 15px;
      z-index: 999;
  }

}



/*** REVIEWS ***/

.reviews-slide {
  width: fit-content;
}

.reviews-slide .items .item {
    text-align: center;
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 170px;
    margin: 0 16px;
}


#demos .owl-carousel {
  margin: 2rem 0
}

#demos .owl-carousel .item {
  height: 10rem;
  background: #4DC7A0;
  padding: 1rem
}

#demos .owl-carousel .item h4 {
  color: #FFF;
  font-weight: 400;
  margin-top: 0rem
}

#demos .owl-carousel .item-video {
  height: 300px
}

#demos #setup {
  margin-top: 4rem
}

#demos .demo-list h5 {
  margin: 0
}

#feedback .btn {
    font-size: 18px;
    line-height: 1.2;
    min-height: 50px;
    min-width: 200px;
    width: auto;
    background:#da7c7c;
    text-transform:uppercase;
}

#feedback  .success {
  margin: 0;
}


.projects {
  padding-top: 44px;
  padding-bottom: 35px;
  position: relative
}

.projects__title {
  margin-bottom: 30px;
  font-weight: 500;
  font-size: 25px;
  line-height: 35px;
  display: flex;
  align-items: center;
  color: #2a2a33
}

.projects .swiper-slide {
  height: 100%;
  width: auto
}

.projects__slide-wrapper {
  border: 1px solid #d9d9d9;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 14px;
  height: 100%;
  min-height: 278px;
  max-width: 185px
}

.projects__slide-wrapper:hover .projects__slide-logo {
  -webkit-filter: grayscale(0);
  filter: grayscale(0)
}

.projects__logo-wrapper {
  flex-grow: 1;
  height: 155px;
  max-height: 155px;
  display: flex;
  align-items: center;
  justify-content: center
}

.projects__slide-logo {
  max-height: 100%;
  width: auto;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  transition: .2s
}

.projects__slide-title {
  width: 100%;
  font-weight: 500;
  font-size: 16px;
  line-height: 21px;
  color: #2a2a33;
  margin-bottom: 10px
}

.projects__slide-description {
  width: 100%;
  font-weight: 500;
  font-size: 13px;
  line-height: 15px;
  color: #a9adb7;
  margin-bottom: 5px;
  min-height: 60px
}

.projects__slider {
  position: relative
}

.projects__arrow {
  font-style: normal;
  font-weight: 500;
  font-size: 60px;
  line-height: 30px;
  color: #c97b00;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  outline: 0;
  display: none
}

.projects__arrow:active,
.projects__arrow:hover {
  outline: 0
}

.projects__arrow--prev {
  left: -90px
}

.projects__arrow--next {
  right: -90px
}

.projects__link {
  color: #c97b00;
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 21px
}

.projects__link:hover .decor {
  transform: translateX(5px)
}

@media (min-width:960px) {
  .projects {
    padding-top: 60px;
    padding-bottom: 40px
  }
  .projects__slide-wrapper {
    min-height: 150px;
    max-width: 100%;
    padding: 20px;
    flex-direction: row
  }
  .projects__title {
    margin-bottom: 50px;
    font-size: 40px;
    line-height: 1
  }
  .projects__logo-wrapper {
    height: auto;
    max-height: none;
    max-width: 20%;
    margin-right: 30px;
    width: 100%
  }
  .projects__content {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap
  }
  .projects__slide-title {
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 10px
  }
  .projects__slide-description {
    height: auto;
    min-height: 25px
  }
  .projects__arrow {
    display: block;
    font-size: 40px
  }
}

@media (min-width:1630px) {
  .projects {
    padding-top: 100px;
    padding-bottom: 119px
  }
  .projects__slide-wrapper {
    max-width: 100%;
    padding: 40px;
    min-height: 207px;
    flex-direction: row
  }
  .projects__title {
    margin-bottom: 70px;
    font-size: 40px;
    line-height: 1
  }
  .projects__logo-wrapper {
    max-height: none;
    max-width: 30%;
    margin-right: 50px;
    width: 30%
  }
  .projects__logo-wrapper img {
    height: auto;
    width: auto
  }
  .projects__content {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap
  }
  .projects__slide-title {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 10px
  }
  .projects__arrow {
    display: block;
    font-size: 60px
  }
  .projects__slide-description {
    height: auto;
    min-height: 45px
  }
}

.paymet-box {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}
.payment {
    display:flex;
}

.list-inline {
    margin: 0 auto;
}

.list-inline img {
  max-width: 75px;
}